diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationType.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationType.java
index cedae2abe54611..6f77cf5c8b7723 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationType.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationType.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.notification;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationUtil.java
index ceeedb959365d6..1014c40d7b73fc 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/notification/NotificationUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.notification;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/Frequency.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/Frequency.java
index 2d6bf611faf544..9012b363b1a570 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/Frequency.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/Frequency.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.recurrence;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/PositionalWeekday.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/PositionalWeekday.java
index 68cb7e44894d09..670b5a6a793123 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/PositionalWeekday.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/PositionalWeekday.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.recurrence;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/Recurrence.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/Recurrence.java
index 72d091d1cf72ec..5e338aea7b3135 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/Recurrence.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/Recurrence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.recurrence;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/RecurrenceSerializer.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/RecurrenceSerializer.java
index 2f0fc7d4c49640..2597d6ecff222a 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/RecurrenceSerializer.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/RecurrenceSerializer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.recurrence;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/Weekday.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/Weekday.java
index 390da481adf0e1..08739600bcb984 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/Weekday.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/recurrence/Weekday.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.recurrence;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingLocalService.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingLocalService.java
index 35ca04854f2f5a..aa32896755551c 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingLocalService.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingLocalServiceUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingLocalServiceUtil.java
index d71b2b7152a84d..adc1645d41015e 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingLocalServiceUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingLocalServiceWrapper.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingLocalServiceWrapper.java
index 98acd966812567..47cbbeecf649f1 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingLocalServiceWrapper.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingService.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingService.java
index d0c2c0a2e0268a..0ced52a7ba1785 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingService.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingServiceUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingServiceUtil.java
index 3dd3950c578559..ff4864b6aa1971 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingServiceUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingServiceWrapper.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingServiceWrapper.java
index ee660ddb7a58bb..bd6b9ab71bc333 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingServiceWrapper.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarBookingServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarLocalService.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarLocalService.java
index f7aa1d2e0b85eb..a46ec4278767c0 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarLocalService.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarLocalServiceUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarLocalServiceUtil.java
index 7031091e8c71a0..b24306e9fd1a4d 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarLocalServiceUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarLocalServiceWrapper.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarLocalServiceWrapper.java
index 66f0bd33753b4f..9968be91fa161a 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarLocalServiceWrapper.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateLocalService.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateLocalService.java
index 2a1101cab9c944..8ffbe6f1834dab 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateLocalService.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateLocalServiceUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateLocalServiceUtil.java
index 4707bbc2ebe974..cebcc60770bcd2 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateLocalServiceUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateLocalServiceWrapper.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateLocalServiceWrapper.java
index 03757c660d10fa..b1e330d7726c59 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateLocalServiceWrapper.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/service/CalendarNotificationTemplateLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.service;
